'use strict';

var fs = require('fs');
var j2y = require('./json2yaml');

var filename = process.argv[2];

var json = fs.readFileSync(filename,'utf8');
console.log(json);

var obj = {};
try {
	obj = JSON.parse(json);
}
catch (err) {
	console.error('That is not valid JSON');
	console.error(err);
	process.exit(1);
}

console.log();
console.table(obj); // we could use xmlWrite to write an HTML fragment
console.log();
console.log(true);
